<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <script src="https://kit.fontawesome.com/8283629898.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/fonts.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Basic HTML-CSS HW-3 - Milan Holidays</title>
</head>
<body>
    <div class="main-container">
        <div class="header__logo-and-contacts">
            <div class="logo">
                <a class="logo-link" href="#">
                    <div class="logo-image">
                        <img src="img/milan-holidays-logo.png" alt="cathedral">
                    </div>
                    <div class="logo-text">
                        <h1 class="logo-text_top">MILAN</h1>
                        <p class="logo-text_bottom">HOLIDAYS</p>
                    </div>
                </a>
            </div>
            <div class="contacts">
                <a class="contacts__email" href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
                <a class="contacts__phone" href="#">+39 338 709 0880</a>
            </div>
        </div>

        <div class="cards-row">
            <div class="card gap">
                <a href="#">
                    <div class="card__item">
                        <img src="img/shopping-tours.png" alt="shopping tours">
                        <div class="card__pop-up_orange">
                            <p class="card__pop-up_orange__price-top">from</p>
                            <p class="card__pop-up_orange__price-bottom"><span class="euro-sign">&euro;</span>50</p>
                            <a href="#" class="card__pop-up_orange__details-link">View Details<span class="arrow"></span></a>
                        </div>
                    </div>
                </a>
                <a href="#" class="card__link">Shopping Tours</a>
            </div>
            <div class="card gap">
                <a href="#">
                    <div class="card__item">
                        <img src="img/sightseeing-tours.png" alt="sightseeing tours">
                        <div class="card__pop-up_orange">
                            <p class="card__pop-up_orange__price-top">from</p>
                            <p class="card__pop-up_orange__price-bottom"><span class="euro-sign">&euro;</span>50</p>
                            <a href="#" class="card__pop-up_orange__details-link">View Details<span class="arrow"></span></a>
                        </div>
                    </div>
                </a>
                <a href="#" class="card__link">Sightseeing Tours</a>
            </div>
            <div class="card">
                <a href="#">
                    <div class="card__item">
                        <img src="img/food-tours.png" alt="food tours">
                        <div class="card__pop-up_orange">
                            <p class="card__pop-up_orange__price-top">from</p>
                            <p class="card__pop-up_orange__price-bottom"><span class="euro-sign">&euro;</span>50</p>
                            <a href="#" class="card__pop-up_orange__details-link">View Details<span class="arrow"></span></a>
                        </div>
                    </div>
                </a>
                <a href="#" class="card__link">Food Tours</a>
            </div>
        </div>

        <div class="cards-row">
            <div class="card gap">
                <a href="#">
                    <div class="card__item">
                        <img src="img/bars-and-nightlife.png" alt="bars and nightlife">
                        <div class="card__pop-up_orange">
                            <p class="card__pop-up_orange__price-top">from</p>
                            <p class="card__pop-up_orange__price-bottom"><span class="euro-sign">&euro;</span>50</p>
                            <a href="#" class="card__pop-up_orange__details-link">View Details<span class="arrow"></span></a>
                        </div>
                    </div>
                </a>
                <a href="#" class="card__link">Bars & Nightlife</a>
            </div>
            <div class="card gap">
                <a href="#">
                    <div class="card__item">
                        <img src="img/art-and-architecture.png" alt="art and architecture">
                        <div class="card__pop-up_orange">
                            <p class="card__pop-up_orange__price-top">from</p>
                            <p class="card__pop-up_orange__price-bottom"><span class="euro-sign">&euro;</span>50</p>
                            <a href="#" class="card__pop-up_orange__details-link">View Details<span class="arrow"></span></a>
                        </div>
                    </div>
                </a>
                <a href="#" class="card__link">Art & Architecture</a>
            </div>
            <div class="card">
                <a href="#">
                    <div class="card__item">
                        <img src="img/walking-tours.png" alt="walking tours">
                        <div class="card__pop-up_orange">
                            <p class="card__pop-up_orange__price-top">from</p>
                            <p class="card__pop-up_orange__price-bottom"><span class="euro-sign">&euro;</span>50</p>
                            <a href="#" class="card__pop-up_orange__details-link">View Details<span class="arrow"></span></a>
                        </div>
                    </div>
                </a>
                <a href="#" class="card__link">Walking Tours</a>
            </div>
        </div>

        <div class="copyright-info">
            <p class="copyright-info__text">&copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
        </div>
    </div>
</body>
</html>